<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Nederlands" short="nl">
 <STRING Id="About your PC">Over uw pc</STRING>
 <STRING Id="Learn more about your PC hardware and devices">Meer informatie over de hardware en apparaten van uw pc</STRING>
 <STRING Id="Maintain your PC">Uw pc onderhouden</STRING>
 <STRING Id="Tools to diagnose, optimize and maintain your PC">Tools voor diagnose, optimalisatie en onderhoud van uw pc</STRING>
 <STRING Id="More for your PC">Meer voor uw pc</STRING>
 <STRING Id="Other tools to improve and protect your PC">Andere tools om uw pc te verbeteren en te beschermen</STRING>
 <STRING Id="Continue free repairs">Ga verder met gratis reparaties</STRING>
 <STRING Id="Yes">Ja</STRING>
 <STRING Id="No">Nee</STRING>
 <STRING Id="{PRODUCT_NAME} is running in the background">PC Reviver is actief op de achtergrond</STRING>
 <STRING Id="Copyright (c) %1 {PUBLISHER}. All rights reserved.">Copyright (c) %1 Corel Corporation. Alle rechten voorbehouden.</STRING>
 <STRING Id="Minimize To Tray">Minimaliseren naar systeemvak</STRING>
 <STRING Id="Thoroughly clean your hard drive to free up space">Je harde schijf grondig schoonmaken om zo ruimte vrij te maken</STRING>
 <STRING Id="Safely scan and repair your Windows Registry">Je Windows Register veilig scannen en herstellen.</STRING>
 <STRING Id="Save time, avoid frustrations.">Bespaar tijd, vermijd frustraties.</STRING>
 <STRING Id="Reload">Opnieuw laden</STRING>
 <STRING Id="Quickly check for important Windows updates">Snel nagaan of er belangrijke Windows updates zijn</STRING>
 <STRING Id="Exclude this driver from future scans">Aan uitsluiting toevoegen</STRING>
 <STRING Id="MB">MB</STRING>
 <STRING Id="Search">Zoeken</STRING>
 <STRING Id="Visit the {VENDOR_NAME} website for more free resources">Bezoek de ReviverSoft website voor meer gratis hulpmiddelen</STRING>
 <STRING Id="View driver details">Bekijk de details van de het bestuursysteem</STRING>
 <STRING Id="View detailed information about your system">Bekijk de gedetailleerde informatie met betrekking tot je systeem</STRING>
 <STRING Id="KB">kB</STRING>
 <STRING Id="Quickly identify and update out of date drivers">Snel identificeren en verouderde stuurprogramma's bijwerken</STRING>
 <STRING Id="Register now to enjoy:">Registreer nu om te genieten van:</STRING>
 <STRING Id="Bytes">Bytes</STRING>
 <STRING Id="Review and select the duplicates that you wish to delete">Bekijk en selecteer de dubbele bestanden welke je wenst te vernietigen</STRING>
 <STRING Id="Click Scan to find duplicate files">Klik op scan om te zoeken naar dubbele bestanden</STRING>
 <STRING Id="TB">TB</STRING>
 <STRING Id="Full PC Maintenance">Volledig computeronderhoud</STRING>
 <STRING Id="GB">GB</STRING>
 <STRING Id="{PRODUCT_NAME} is currently performing the selected repairs. Please wait.">PC Reviver voert momenteel de geselecteerde herstellingen uit. Even wachten aub.</STRING>
 <STRING Id="Open in browser">Open in browser</STRING>
 <STRING Id="Manage items excluded from being analyzed">Beheer de items die zijn uitgesloten bij de uitgevoerde analyse</STRING>
 <STRING Id="An internet connection is required to use this feature. Please try again.">Een internetverbinding is vereist om deze functie te gebruiken. Probeer het opnieuw.</STRING>
 <STRING Id="Repair All">Alles herstellen</STRING>
 <STRING Id="Click 'Repair All' to fix all items found">Klik op 'Alles herstellen' om alle gevonden items op te lossen</STRING>
 <STRING Id="View and Repair">Bekijk en Herstel</STRING>
 <STRING Id="Restore manager">Herstelbeheer</STRING>
 <STRING Id="Later">Later</STRING>
 <STRING Id="Reboot Now">Herstart Nu</STRING>
 <STRING Id="Please restart your PC to complete the restoration process.">Herstart je PC om het herstelproces af te maken.</STRING>
 <STRING Id="Do you really want to uninstall %1?">Wil je echt %1 verwijderen?</STRING>
 <STRING Id="No other applications were installed during the installation of %1">Er werden geen andere applicaties geïnstalleerd tijdens de installatie van %1</STRING>
 <STRING Id="%1 by unknown publisher">%1 van een onbekende uitgever</STRING>
 <STRING Id="{PRODUCT_NAME} is designed to help you increase free hard drive space, improves your computer function and help you keep your PC running like the day you bought it.">PC Reviver is ontworpen om je te helpen om meer vrije schijfruimte te creëren, je computer beter te laten werken en om je te helpen je PC te laten draaien zoals op de dag dat je hem kocht.</STRING>
 <STRING Id="%1 by %2">%1 van %2</STRING>
 <STRING Id="Monitor system for software installations">Systeem bewaken voor software installaties</STRING>
 <STRING Id="was successfully installed">werd succesvol geïnstalleerd</STRING>
 <STRING Id="Please review the following list of programs that were installed during the installation">Gelieve de volgende lijst van programma's die geïnstalleerd werden tijdens de installatie te controleren</STRING>
 <STRING Id="Scan when Windows starts">Scannen bij het opstarten van Windows</STRING>
 <STRING Id="Congratulations! No results found">Gefeliciteerd! Geen resultaten gevonden</STRING>
 <STRING Id="Analysis is complete. No results found.">Analyse is voltooid. Geen resultaten gevonden.</STRING>
 <STRING Id="No Results">Geen resultaten</STRING>
 <STRING Id="%1 results have been found">%1 resultaten zijn gevonden</STRING>
 <STRING Id="There are currently no items selected in View Results. Please select items that you wish to fix in your system Repair.">Er zijn momenteel geen items geselecteerd in Bekijk resultaten. Gelieve de items te selecteren die u wenst te herstellen in uw systeemherstel.</STRING>
 <STRING Id="1 result has been found">1 resultaat is gevonden</STRING>
 <STRING Id="Automatically scan for results">Automatisch zoeken naar resultaten</STRING>
 <STRING Id="Fix all results with full version">Herstel alle resultaten met de volledige versie</STRING>
 <STRING Id="Register now to fix all items">Registreer nu om alle items te herstellen</STRING>
 <STRING Id="Uninstall Instructions">Deïnstalleer Instructies</STRING>
 <STRING Id="End User License Agreement">Licentieovereenkomst voor eindgebruikers</STRING>
 <STRING Id="Privacy Policy">Privacybeleid</STRING>
 <STRING Id="Disable all product notifications">Schakel alle productnotificaties uit</STRING>
 <STRING Id="Lifetime">Levenslang</STRING>
 <STRING Id="The registration license you have entered is either invalid or expired. Please re-enter your license code or contact customer support.">De registratielicentie die u hebt ingevoerd is ongeldig of verlopen.\nVoer uw licentiecode opnieuw in of neem contact op met de klantenservice.</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 and %2 on your system. These products can be removed because they exist within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall both %1 and %2?">De PC Reviver-installatie heeft %1 en %2 geïdentificeerd op uw systeem. Deze producten kunnen verwijderd worden omdat ze bestaan binnenin het PC Reviver productpakket.\nWilt u %1 en %2 verwijderen?</STRING>
 <STRING Id="The {PRODUCT_NAME} installer has identified %1 on your system. This product can be removed because it exists within the {PRODUCT_NAME} product suite.\nDo you wish to uninstall %1?">De PC Reviver-installatie heeft %1 geïdentificeerd op uw systeem. Dit product kan verwijderd worden omdat het bestaat binnenin het PC Reviver productpakket.\nWilt u %1 verwijderen?</STRING>
 <STRING Id="Show other product recommendations for my PC">Toon andere productaanbevelingen voor mijn PC</STRING>
 <STRING Id="We have detected a change in your PC hardware or operating system. If you intend to use this license on more than one computer, you will need to buy additional licenses. Alternatively, if your computer has gone through some changes, contact our support team to reactivate your license.">We hebben een wijziging waargenomen in uw pc-hardware of uw besturingssysteem. Als u van plan bent deze licentie op verschillende computers te gebruiken, dient u aanvullende licenties te kopen. \nAls dat niet het geval is en uw computer is aan wijzigingen onderhevig geweest, neem dan contact op met ons ondersteuningsteam om uw licentie opnieuw te activeren.</STRING>
 <STRING Id="Contact Support">Contact opnement met ondersteuning</STRING>
 <STRING Id="Configure setting and then click 'Scan' to begin repair process">Configureer instelling en klik dan op 'Scannen' om het herstelproces te starten</STRING>
 <STRING Id="Enter License Key">Voer licentiecode in</STRING>
 <STRING Id="Scan Summary">Samenvatting scan</STRING>
 <STRING Id="Don't have a license key?">Heeft u geen licentiesleutel?</STRING>
 <STRING Id="Analysis is complete. See the results below.">Analyse voltooid. De resultaten zijn hieronder te bekijken.</STRING>
 <STRING Id="Analysis is pending">Analyse in uitvoering</STRING>
 <STRING Id="Your PC repair is complete">De reparatie van uw PC is voltooid</STRING>
 <STRING Id="Repair not completed">Reparatie niet voltooid</STRING>
 <STRING Id="Repair Summary">Overzicht reparatie</STRING>
 <STRING Id="Please be patient, as this process may take some time">Even geduld, dit proces kan een tijdje duren.</STRING>
 <STRING Id="Press 'Scan' to continue">Druk op 'Scannen' om verder te gaan</STRING>
 <STRING Id="Scan Again">Scan opnieuw</STRING>
 <STRING Id="Before you continue">Voor je verder gaat</STRING>
 <STRING Id="CURRENT SYSTEM CONFIGURATION">HUIDIGE SYSTEEMCONFIGURATIE</STRING>
 <STRING Id="Continue">Doorgaan</STRING>
 <STRING Id="Don't show this message again">Dit bericht niet meer tonen</STRING>
 <STRING Id="Go Back">Ga terug</STRING>
 <STRING Id="Initializing">Initiëren</STRING>
 <STRING Id="Installed Applications">Geïnstalleerde applicaties</STRING>
 <STRING Id="LICENSE STATUS:">LICENTIESTATUS:</STRING>
 <STRING Id="Last Scan:">Laatste scan:</STRING>
 <STRING Id="Maintain Your System">Onderhoud je systeem</STRING>
 <STRING Id="Paste your license key">Plak je licensiecode</STRING>
 <STRING Id="Please ensure you reviewed all items before proceeding with repair">Zorg er a.u.b. voor dat je alle items hebt gecontroleerd voordat je doorgaat met repareren</STRING>
 <STRING Id="RELAX">ONTSPANNEN</STRING>
 <STRING Id="Recommended Action:">Aanbevolen actie:</STRING>
 <STRING Id="Registration unlocks all features of {PRODUCT_NAME}">Registratie ontsluit alle functies van PC Reviver</STRING>
 <STRING Id="Renewal Date">Datum van vernieuwen</STRING>
 <STRING Id="Review Maintenance Tools">Controleer onderhoudstools</STRING>
 <STRING Id="StartUp Items">Opstartitems</STRING>
 <STRING Id="Unregistered">Niet geregistreerd</STRING>
 <STRING Id="Usage Tracking allows us to collect anonymous information on how {PRODUCT_NAME} is being used. It also allows us to improve features, usability and provide future recommendations.">Met Gebruik Volgen kunnen wij anonieme informatie verzamelen over hoe PC Reviver wordt gebruikt.\nHierdoor kunnen wij ook de functies en gebruiksvriendelijkheid verbeteren en toekomstige aanbevelingen doen.</STRING>
 <STRING Id="Usage Tracking">Gebruiksgeschiedenis</STRING>
 <STRING Id="{PRODUCT_NAME} is scanning your PC now">PC Reviver scant nu uw PC</STRING>
 <STRING Id="AFTER LAST SCAN:">NA DE LAATSTE SCAN:</STRING>
 <STRING Id="Application requires administrator permissions. Please log in as an administrator.">Toepassing vereist beheerdersrechten. Log in als beheerder.</STRING>
 <STRING Id="Attention">Let op!</STRING>
 <STRING Id="Before we stop your scan...">Voordat we uw scan stoppen...</STRING>
 <STRING Id="Click repair to fix any problem found.">Klik op repareren om elk gevonden probleem op te lossen.</STRING>
 <STRING Id="Continue Scan">Doorgaan met scannen</STRING>
 <STRING Id="Free up valuable disk space for more storage">Maak waardevolle schijfruimte vrij voor meer opslag</STRING>
 <STRING Id="I have a license code">Ik heb een licentiecode</STRING>
 <STRING Id="Keep your PC up-to-date and secure">Houd uw pc up-to-date en veilig</STRING>
 <STRING Id="Reminder">Herinnering</STRING>
 <STRING Id="Renew today to keep your PC clean, healthy and up-to-date.">Verleng vandaag nog om uw pc schoon, gezond en up-to-date te houden.</STRING>
 <STRING Id="Restore optimum PC performance and stability">Herstel optimale pc-prestaties en stabiliteit</STRING>
 <STRING Id="Scan Now">Scan nu</STRING>
 <STRING Id="Scan your PC now to find out how you can improve the health of your PC.">Scan uw pc nu om uit te vinden hoe u de gezondheid van uw pc kunt verbeteren.</STRING>
 <STRING Id="Speed up and maintain your PC by purchasing the full version of {PRODUCT_NAME}. Backed by our 30 day money back guarantee.">Versnel en onderhoud uw computer door de volledige versie van PC Reviver te kopen. Gesteund door onze 30 dagen geld-terug garantie.</STRING>
 <STRING Id="Stop Scan">Scan stoppen</STRING>
 <STRING Id="Unknown">Onbekend</STRING>
 <STRING Id="When you stop a scan, any completed scan will be reset and the results will be lost.">Als u een scan stopt, wordt elke voltooide scan gereset en gaan de resultaten verloren.</STRING>
 <STRING Id="With {PRODUCT_NAME} you can easily and quickly:">Met PC Reviver kunt u snel en eenvoudig:</STRING>
 <STRING Id="Your PC Health Status:">De gezondheidsstatus van uw pc:</STRING>
 <STRING Id="Your PC requires attention!">Uw pc vereist aandacht!</STRING>
 <STRING Id="{PRODUCT_NAME} Scan Complete">PC Reviver-scan voltooid </STRING>
 <STRING Id="{PRODUCT_NAME} has completed a deep scan of your system and identified the following areas that require your attention:">PC Reviver heeft een diepe scan van uw systeem voltooid en de volgende gebieden geïdentificeerd die uw aandacht vereisen: </STRING>
 <STRING Id="YOUR LICENSE EXPIRES IN %1 DAYS">UW VERGUNNING VERLOOPT OVER %1 DAGEN</STRING>
 <STRING Id="YOUR LICENSE IS NOW EXPIRED">UW VERGUNNING IS NU VERLOPEN</STRING>
 <STRING Id="Buy Additional License">Aanvullende Licentie Kopen</STRING>
 <STRING Id="Purchase Now">Nu kopen</STRING>
 <STRING Id="Renew now">Verlengen</STRING>
 <STRING Id="Renew today to reactivate your product for full functionality.">Vernieuw het vandaag om uw product voor volledige functionaliteit opnieuw te activeren.</STRING>
 <STRING Id="Ok">OK</STRING>
 <STRING Id="Scan">Scannen</STRING>
 <STRING Id="Answers">Svar</STRING>
 <STRING Id="Cancel">Annuleren</STRING>
 <STRING Id="Close">Sluiten</STRING>
 <STRING Id="Stop">Stoppen</STRING>
 <STRING Id="Update">Update</STRING>
 <STRING Id="Save">Opslaan</STRING>
 <STRING Id="Backup Restore">Herstal van backup</STRING>
 <STRING Id="{PRODUCT_NAME} Update">PC Reviver Update</STRING>
 <STRING Id="There is a new version of {PRODUCT_NAME}.\nPlease click Update Now to obtain the latest version.">Er is een nieuwe versie van de PC Reviver.\nKlik aub op &quot;Nu bijwerken&quot; om de laatste versie te bekomen.</STRING>
 <STRING Id="Update now">Nu bijwerken</STRING>
 <STRING Id="No thanks">Neen bedankt.</STRING>
 <STRING Id="Please wait for performing the following tools:\n">Wachten met uitvoering van de volgende tools:\n</STRING>
 <STRING Id="An internet connection is required to complete the registration. Please check your Internet Connection or your Firewall settings and retry after sometime.">Een internetverbinding is nodig om de registratie te voltooien. Controleer de instellingen van uw internetverbinding of firewall en probeer het later opnieuw.</STRING>
 <STRING Id="The license code that you have entered is expired. Please renew your license and try again.">De licentiecode welke je hebt ingebracht is onjuist. Controleer aub de code en probeer het opnieuw.</STRING>
 <STRING Id="The license code that you have entered is incorrect. Please check the code and try again. We recommend that you copy and paste the code rather than trying to type it directly.">De licentiecode welke je hebt ingebracht is onjuist. Controleer aub de code en probeer het opnieuw. We raden je aan de code te kopiëren en te plakken in plaats van deze handmatig in te brengen.</STRING>
 <STRING Id="License registration failed.">De registratie van de licentie is mislukt.</STRING>
 <STRING Id="Update Now">Nu bijwerken</STRING>
 <STRING Id="Register Now">Nu registreren</STRING>
 <STRING Id="About">Info</STRING>
 <STRING Id="Version">Versie</STRING>
 <STRING Id="Name">Naam</STRING>
 <STRING Id="{PRODUCT_NAME} uses Qt under the LGPL license agreement. The QT Toolkit is Copyright (C) 2015 The Qt Company Ltd.">PC Reviver gebruikt Qt onder de LGPL licentie overeenkomst. The Qt Toolkit is Copyright (c) 2015 The Qt Company Ltd.</STRING>
 <STRING Id="This product is licensed to:">Dit product is gelicentieerd voor:</STRING>
 <STRING Id="Please enter your license key to register {PRODUCT_NAME}:">Breng aub je licentiesleutel in om te registreren bij PC Reviver:</STRING>
 <STRING Id="Checking for updates">Controle voor updates</STRING>
 <STRING Id="You have the latest version.">Je hebt de laatste versie.</STRING>
 <STRING Id="Analysis needed">Analyses vereist</STRING>
 <STRING Id="&lt;b&gt;Analysis&lt;/b&gt; needed. Please click Settings and select at least one area to repair.">&lt;b&gt;Analyse&lt;/b&gt; vereist. Klik op 'Instellingen' en selecteer ten minste een gebied om te herstellen. </STRING>
 <STRING Id="Analysis is complete. Please click View results and select at least one area to repair.">Analyse is compleet. Klik op 'Bekijk resultaten' en selecteer ten minste een gebied om te herstellen. </STRING>
 <STRING Id="Analysis is complete. Please click View results to examine the report.">Analyse is compleet. Klik op 'Bekijk resultaten' om het rapport te bekijken. </STRING>
 <STRING Id="Analysis is complete. Results found will not be repaired.">Analyse is compleet. Gevonden resultaten zullen niet hersteld worden.</STRING>
 <STRING Id="Can't perform selected action. Please try later.">Kan de geselecteerde actie niet uitvoeren. Probeer het later nog eens.</STRING>
 <STRING Id="Settings">Instellingen</STRING>
 <STRING Id="Resume">Samenvatting</STRING>
 <STRING Id="Home">Startpagina</STRING>
 <STRING Id="Processor">Verwerkingseenheid</STRING>
 <STRING Id="Memory">Geheugen</STRING>
 <STRING Id="Graphics">grafieken</STRING>
 <STRING Id="Hard drive">Harde stuurprograma's</STRING>
 <STRING Id="System">Systeem</STRING>
 <STRING Id="Memory(RAM)">Geheugen(RAM)</STRING>
 <STRING Id="Hard drives">Harde schijf</STRING>
 <STRING Id="Exclusion Manager">Uitsluitingsbeheerder</STRING>
 <STRING Id="Features">Eigenschappen</STRING>
 <STRING Id="Register">Registreren</STRING>
 <STRING Id="License">Licentie</STRING>
 <STRING Id="Your license has expired. Please click here renew your license.">Uw licentie is verlopen. Klik hier om uw licentie te vernieuwen. </STRING>
 <STRING Id="Your license expires in %1 days. Please click here to renew your license.">Uw licentie verloopt over %1 dagen. Klik hier om uw licentie te vernieuwen.</STRING>
 <STRING Id="Repair">Repareren</STRING>
 <STRING Id="Maintain">Bijhouden</STRING>
 <STRING Id="Restore">Herstellen</STRING>
 <STRING Id="An update for {PRODUCT_NAME} is available. Please click here to update the application.">Er is een update voor PC Reviver beschikbaar. Klik hier om de applicatie bij te werken. </STRING>
 <STRING Id="MENU">MENU</STRING>
 <STRING Id="Buy Now">Nu kopen</STRING>
 <STRING Id="Exit">Afsluiten</STRING>
 <STRING Id="Show application">Toon applicatie</STRING>
 <STRING Id="Support">Ondersteuning</STRING>
 <STRING Id="Renew License">Licentie verlengen</STRING>
 <STRING Id="Open {PRODUCT_NAME}">PC Reviver openen</STRING>
 <STRING Id="Register now">Registreer nu</STRING>
 <STRING Id="Register now to unlock the full functionality of {PRODUCT_NAME}.">Registreer nu om de volledige functionaliteit van PC Reviver te ontgrendelen.</STRING>
 <STRING Id="Satisfaction Guaranteed">Tevredenheid is gegarandeerd</STRING>
 <STRING Id="Run Once">Eenmaal uitvoeren</STRING>
 <STRING Id="Every Day">Elke dag</STRING>
 <STRING Id="Every Week">Elke week</STRING>
 <STRING Id="Do not Schedule">Niet plannen</STRING>
 <STRING Id="Monday">maandag</STRING>
 <STRING Id="Tuesday">dinsdag</STRING>
 <STRING Id="Wednesday">woensdag</STRING>
 <STRING Id="Thursday">donderdag</STRING>
 <STRING Id="Friday">vrijdag</STRING>
 <STRING Id="Saturday">zaterdag</STRING>
 <STRING Id="Sunday">zondag</STRING>
 <STRING Id="Date:">Datum:</STRING>
 <STRING Id="Hour:">Uur:</STRING>
 <STRING Id="Day of the week:">Dag van de week:</STRING>
 <STRING Id="Repair Schedule Settings">Schema-instellingen herstellen.</STRING>
 <STRING Id="Invalid">Onjuist</STRING>
 <STRING Id="Active">Actief</STRING>
 <STRING Id="Disabled">Uitgeschakeld</STRING>
 <STRING Id="Expired">Vervallen</STRING>
 <STRING Id="Fraud">Fraude</STRING>
 <STRING Id="Trial">Evaluatie</STRING>
 <STRING Id="Used">Gebruikt</STRING>
 <STRING Id="Contact our customer care team for priority support">Contacteer onze klantendienst voor een prioritaire ondersteuning.</STRING>
 <STRING Id="Check Now">Check nu</STRING>
 <STRING Id="Startup and Schedule">Setup en schema</STRING>
 <STRING Id="Show Splash Screen">Toon startscherm</STRING>
 <STRING Id="Run at startup">Start bij het starten van Windows</STRING>
 <STRING Id="Setup Schedule">Setup schema</STRING>
 <STRING Id="Language">Kies taalvoorkeur</STRING>
 <STRING Id="Customer Support">Klantendienst</STRING>
 <STRING Id="Contact our customer support staff">Neem contact op met onze klantendienst</STRING>
 <STRING Id="Feedback">Feedback</STRING>
 <STRING Id="How are we doing?">Hoe doen we dat?</STRING>
 <STRING Id="You are running &lt;b&gt;%1 %2&lt;/b&gt;">Je hebt in werking &lt;b&gt;%1 %2&lt;/b&gt;</STRING>
 <STRING Id="Updates">Updates</STRING>
 <STRING Id="Downloaded file is wrong!">De download is verkeerd!</STRING>
 <STRING Id="Downloading update %1KB from %2KB">Download van update %1KB van %2KB</STRING>
 <STRING Id="Downloading new version failed.">Fout bij het downloaden van de nieuwe versie.</STRING>
 <STRING Id="Version %1 (Build %2)">Versie %1 (Build %2)</STRING>
 <STRING Id="Version %1">Versie %1Versie %1</STRING>
 <STRING Id="Choose which areas you wish to analyze and repair">Kies welke gebieden je wilt analyseren en verbeteren</STRING>
 <STRING Id="Exclusions">Uitsluitingen</STRING>
 <STRING Id="Exclude items from future scans">Onderdelen uitsluiten bij toekomstige scans</STRING>
 <STRING Id="Click Close to return to the Home screen">Klik op sluiten om naar je beginscherm terug te keren</STRING>
 <STRING Id="Stop the Repair">Stop de Herstelling</STRING>
 <STRING Id="Pause">Pauze</STRING>
 <STRING Id="Pause the Repair">Pauzeer de Herstelling</STRING>
 <STRING Id="Resume the Repair">Hervat de Herstelling</STRING>
 <STRING Id="Details">Details</STRING>
 <STRING Id="Click Details to see scan results">Klik op details om de scanresultaten te zien</STRING>
 <STRING Id="Click Analyze to diagnose your system">Klik Analyseer om je systeem te diagnosticeren</STRING>
 <STRING Id="Click Repair to repair your PC">Klik op reparatie voor de uitvoering van  een volledige afstemming</STRING>
 <STRING Id="Restart Now">Opnieuw starten van</STRING>
 <STRING Id="{PRODUCT_NAME} is currently analyzing your PC">PC Reviver is bezig met de analyse van uw PC</STRING>
 <STRING Id="Please wait until {PRODUCT_NAME} restores your files">Wacht aub tot PC Reviver je bestanden herstelt.</STRING>
 <STRING Id="Minimum supported resolution is 1024x768.\nApplication will be terminated.\nPlease setup new resolution \nand restart application.\n">De minimum ondersteunde resolutie is  1024x768.\nApplicatiie zal worden beëindigd..\Gelieve een nieuwe resolutie in te stellen \n en herstart de applicatie.\n</STRING>
 <STRING Id="Create System Restore Point Before Optimizing">Maak een systeemherstelpunt voor u de optimalisatie start</STRING>
 <STRING Id="Creating Restore Point. Please wait...This may take some time.">Herstelpunt aanmaken... Een ogenblik geduld... dit kan even duren.</STRING>
 <STRING Id="{PRODUCT_NAME} provides piece of mind when it comes to maintaining and optimizing your PC's performance. Register today to unlock all of the product's features.">PC Reviver stelt u gerust wanneer het aankomt op het onderhoud en de optimalisatie van de prestaties van uw PC. Registreer vandaag om alle functies van het product te ontgrendelen.</STRING>
 <STRING Id="Activate Now">Nu activeren</STRING>
 <STRING Id="Activate now to unlock full functionality">Activeer nu om de volledige functionaliteit te ontgrendelen</STRING>
 <STRING Id="Get Registration Key">Krijg de Registratie Sleutel</STRING>
 <STRING Id="Your PC Needs Attention">Uw PC heeft aandacht nodig</STRING>
 <STRING Id="Full Result">Volledig resultaat</STRING>
 <STRING Id="There has been a problem reported with the license key that you are using. Please contact the {VENDOR_NAME} support team to re-activate your license">Er is een probleem gemeld met de door u gebruikte licentiesleutel. Neem contact op met het ondersteuningsteam van ReviverSoft om uw licentie opnieuw te activeren.</STRING>
 <STRING Id="The license that you are trying to used has already been used on the maximum amount of computers it is allowed to be used on. In order to activate your software on this computer you will need to buy an additional license.">De licentie die u probeert te gebruiken, wordt al op het maximum aantal computers gebruikt waarop het mag worden gebruikt. Om op deze computer uw software te activeren, moet u een aanvullende licentie kopen.</STRING>
 <STRING Id="Disable automatic product updates">Automatische productupdates uitschakelen</STRING>
 <STRING Id="Add-ons">Uitbreidingen</STRING>
 <STRING Id="Clean Install">Propere installatie</STRING>
 <STRING Id="ABOUT YOUR PC">OVER UW PC</STRING>
 <STRING Id="Scan and repair results that could be slowing your PC performance">Scan en repareer resultaten die de prestaties van uw pc zouden kunnen vertragen</STRING>
 <STRING Id="Complete PC Scan">Voltooi PC-scan</STRING>
 <STRING Id="Start PC Scan Now">Start nu PC-scan</STRING>
 <STRING Id="PC Needs Attention">PC heeft aandacht nodig</STRING>
 <STRING Id="Start Repairs Now">Start reparaties nu</STRING>
 <STRING Id="Perform repair process">Voer een reparatie uit</STRING>
 <STRING Id="Add">Toevoegen</STRING>
 <STRING Id="Delete">Verwijderen</STRING>
 <STRING Id="Test">Test</STRING>
 <STRING Id="Information">Informatie</STRING>
 <STRING Id="%1 Application Leftovers">%1 Overblijfselen applicaties</STRING>
 <STRING Id="%1 Outdated Drivers">%1 Verouderde drivers</STRING>
 <STRING Id="%1 Junk files">%1 Ongewenste bestanden</STRING>
 <STRING Id="Usage Tracking and Drivers diagnostics">Gebruik volgen en diagnose van stuurprogramma's</STRING>
 <STRING Id="Continue free fix one by one">Ga één voor één door met gratis fix</STRING> 
 <STRING Id="1 result found">1 resultaat gevonden</STRING>
 <STRING Id="%1 results found">%1 resultaten gevonden</STRING>
 <STRING Id="Repair now">Nu repareren</STRING>
 <STRING Id="{PRODUCT_NAME} is still running. You can launch it again to scan and optimize your PC.">PC Reviver draait nog steeds. U kunt het opnieuw starten om uw computer te scannen en te optimaliseren.</STRING> 
 <STRING Id="Find out how your PC is doing"> Bekijk de staat van je pc</STRING>
 <STRING Id="Quickly repair your PC in minutes"> Repareer je pc snel binnen enkele minuten</STRING>
 <STRING Id="Access handy PC maintenance tools"> Krijg toegang tot handige pc-onderhoudstools </STRING>
 <STRING Id="Easily back up and restore as needed"> Maak gemakkelijk en reservekopieën naar behoefte</STRING>
 <STRING Id="Expert answers to your PC related questions">Specialistische antwoorden op uw pc-geralteerde vragen</STRING>
 <STRING Id="Other great tools for your PC">Andere geweldige tools voor je pc</STRING>
 <STRING Id="Disable plugins in Windows context menu">Deaktiver plugins i Windows genvejsmenu</STRING>
 <STRING Id="Results found. Fix your PC in minutes">Resultater fundet. Fix din pc på få minutter</STRING>
 <STRING Id="If you are not completely satisfied with this product after purchase, contact our support team within 30 days for a full refund.">Hvis du ikke er helt tilfreds med dette produkt efter køb, skal du kontakte vores supportteam inden for 30 dage for at få fuld refusion.</STRING>
 <STRING Id="The registered version of {PRODUCT_NAME} includes unlimited one-click repairs, updates, timely alerts and premium support to cover all your PC needs.">Den registrerede version af PC Reviver inkluderer ubegrænset reparation med et enkelt klik, opdateringer, rettidige alarmer og premium support til at dække alle dine pc-behov.</STRING>
 <STRING Id="Click 'Repair All' to quickly repair all items and restore optimum PC performance">Klik op 'Alles herstellen' om snel alle items te repareren en de optimale prestaties van de pc te herstellen</STRING>
 <STRING Id="This should only take a few minutes...">Dit zou maar een paar minuten moeten duren...</STRING>
 <STRING Id="Keep Your PC optimized by scheduling your next scan.">Houd uw pc geoptimaliseerd door de volgende scan te plannen.</STRING>
 <STRING Id="Schedule Scan">Scan plannen</STRING>
 <STRING Id="Good">Goed</STRING> 
 <STRING Id="Results found. Fix with full version">Resultaten gevonden. Herstel met de volledige versie</STRING>
 <STRING Id="The full version of {PRODUCT_NAME} includes unlimited scans, repairs, product updates and premium support for life of your license.">De volledige versie van PC Reviver bevat ongelimiteerde scans, reparaties, product updates en premium support voor het leven van uw licentie.</STRING>
 <STRING Id="If you are not completely satisfied with this product, simply contact our customer team with 30 days of registration and we will refund your purchase.">Als u niet volledig tevreden bent over dit product, kan u gewoon onze klantendienst contacteren binnen de 30 dagen na uw registratie en wij betalen uw aankoop terug.</STRING>
</ROOT>
